ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

HELP! Ultra3 SCSI Controller Driver can't be upgraded

Jeff Lampe
Occasional Advisor

HELP! Ultra3 SCSI Controller Driver can't be upgraded

I have a previous version of this driver installed on a server that was upgraded from 2000 to w2K. The version installed is 5.1.3551.0 and when I try to upgrade it I get the following message.
"The software is currently installed, but does not need to be installed on
this system.

Current Version: 5.1.3551.0"

How do I go about cleaning this up?

Jeff

1 REPLY
Oleg Koroz
Honored Contributor

Re: HELP! Ultra3 SCSI Controller Driver can't be upgraded

from 2000 to w2K ?? W2K3 ??
5.1.3551.0 ???
Ultra3 SCSI Controller ?
Server Model ?
SCSI Onboard or PCI card ? model ?

.... The software is currently installed, but does not need to be installed on
this system....

did you install and moved Drives to different server ?